Subject: [sipcore] draft-sparks-sipcore-name-addr-guidance-00: comments

From: Brett Tate <[email-masked]>
Date: Fri, 24 Jun 2016 15:50:55 -0400

Hi,

The following are some comments concerning
draft-sparks-sipcore-name-addr-guidance-00.

Thanks,
Brett

-------

1) Abstract: "and at least one header field was missed" can potentially be
removed.  The RFC 3261 section 20.31 mandate for Reply-To is the same as
the section 20.20 mandate for From.  However, it was missing from the RFC
3261 section 20 paragraph that this draft is updating.

2) Section 7: Errata 3744 and 3894 are mentioned; however the draft
doesn't explicitly mention RFC 3325.  RFC 3325 potentially should be
mentioned within section 3 (or elsewhere) even if this draft does not need
to update the RFC.